## python-aio-pika 8.1.1

=== docs/requirements.txt ===
# ONLY FOR ReadTheDocs
.[develop]
autodoc
