=== debian/changelog ===
python-aio-pika (8.1.1-1) unstable; urgency=medium

  * New upstream version 8.1.1.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 15 Aug 2022 09:20:01 -0300

python-aio-pika (8.0.3-2) unstable; urgency=medium

  * No-changes source-only upload to unstable.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Wed, 10 Aug 2022 07:18:39 -0300

python-aio-pika (8.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1015757)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Wed, 10 Aug 2022 07:18:26 -0300
