=== debian/control ===
Source: python-aio-pika
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-pamqp,
               python3-tornado,
               python3-nox,
               python3-msgpack,
               python3-sphinx <!nodoc>,
               python3-aiormq,
               python3-yarl
Standards-Version: 4.6.1
Homepage: https://github.com/mosquito/aio-pika
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aio-pika
Vcs-Git: https://salsa.debian.org/python-team/packages/python-aio-pika.git
Testsuite: autopkgtest-pkg-python

Package: python3-aio-pika
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Suggests: python-aio-pika-doc
Description: AMQP client designed for asyncio and humans (Python 3)
 This library is a wrapper around aiormq for asyncio and humans.
 .
 Features:
  Completely asynchronous API.
  Object oriented API.
  Transparent auto-reconnects with complete state recovery with connect_robust.
  Transparent publisher confirms support.
  Transactions support.
  Completely type-hints coverage.
 .
 This package installs the library for Python 3.

Package: python-aio-pika-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: AMQP client designed for asyncio and humans (common documentation)
 This library is a wrapper around aiormq for asyncio and humans.
 .
 Features:
  Completely asynchronous API.
  Object oriented API.
  Transparent auto-reconnects with complete state recovery with connect_robust.
  Transparent publisher confirms support.
  Transactions support.
  Completely type-hints coverage.
 .
 This package installs the common documentation package.
