=== docs/requirements.txt ===
# ONLY FOR ReadTheDocs
.[develop]
autodoc
furo
