=== debian/changelog ===
python-aio-pika (8.2.5-1) unstable; urgency=medium

  * New upstream version 8.2.5.
  * debian/control:
     - Added 'furo' to 'Build-Depends' field in python-aio-pika
       binary.
     - Added 'libjs-jquery' to 'Depends' field in python-aio-pika-doc binary.
  * debian/salsa-ci.yml: created to provide CI tests for Salsa.
  * debian/patches/010_disable-images-and-buttons-from-doc.patch:
      - Refreshed.
      - Renamed to debian/patches/010_disable-images-from-doc.patch.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 28 Nov 2022 08:14:16 -0300
