=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
                python3-msgpack,
                python3-sphinx <!nodoc>,
                python3-aiormq,
-               python3-yarl
+               python3-yarl,
+               furo
 Standards-Version: 4.6.1
 Homepage: https://github.com/mosquito/aio-pika
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aio-pika
@@ -44,7 +45,8 @@
 Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
-         ${sphinxdoc:Depends}
+         ${sphinxdoc:Depends},
+         libjs-jquery
 Description: AMQP client designed for asyncio and humans (common documentation)
  This library is a wrapper around aiormq for asyncio and humans.
  .
