=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = aio-pika

%:
	dh $@ --buildsystem pybuild --with python3,sphinxdoc

override_dh_auto_test:
	# don't run the tests, module aiomisc is required and it's not on Debian.

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs/source build/html # HTML generator
