## python-aio-pika 9.5.4

=== debian/changelog ===
python-aio-pika (9.5.4-2) unstable; urgency=medium

  * debian/control:
    - Drop 'autopkgtest-pkg-python' testsuite, which requires aiomisc and
      further dependencies, which are not packaged currently, and, besides,
      leads to regressions currently, on some architectures, like i386,
      preventing migration, due to python3-pamqp being uninstallable, because
      of recent changes.

 -- Georg Faerber <georg@debian.org>  Tue, 14 Jan 2025 15:04:37 +0000

python-aio-pika (9.5.4-1) unstable; urgency=medium

  * New upstream version.
  * debian/control:
    - Add myself as Uploader.
    - Bump Standards-Version to 4.7.0, no changes required.
    - Add dh-sequence-python3 to Build-Depends, drop dh-python.
    - Add pybuild-plugin-pyproject to Build-Depends.
    - Add python3-poetry-core to Build-Depends.
    - Wrap and sort.
  * debian/patches:
    - Refresh patch to remove images and buttoms from docs.
    - Add patch to remove Google Analytics from docs.
  * debian/rules:
    - Insert $DEB_VERSION_UPSTREAM into Sphinx configuration, to mitigate
      "No package metadata was found" error during build.

 -- Georg Faerber <georg@debian.org>  Thu, 09 Jan 2025 14:25:02 +0000
