=== debian/control ===
--- 
+++ 
@@ -2,30 +2,32 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
+Uploaders: Georg Faerber <georg@debian.org>,
+           Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               furo,
+               pybuild-plugin-pyproject,
+               python3-aiormq,
                python3-all,
+               python3-msgpack,
+               python3-nox,
+               python3-pamqp,
+               python3-poetry-core,
                python3-setuptools,
-               python3-pamqp,
+               python3-sphinx <!nodoc>,
                python3-tornado,
-               python3-nox,
-               python3-msgpack,
-               python3-sphinx <!nodoc>,
-               python3-aiormq,
-               python3-yarl,
-               furo
-Standards-Version: 4.6.1
+               python3-yarl
+Standards-Version: 4.7.0
 Homepage: https://github.com/mosquito/aio-pika
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aio-pika
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-aio-pika.git
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-aio-pika
 Architecture: all
-Depends: ${python3:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Suggests: python-aio-pika-doc
 Description: AMQP client designed for asyncio and humans (Python 3)
  This library is a wrapper around aiormq for asyncio and humans.
@@ -44,9 +46,9 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends},
-         libjs-jquery
+Depends: libjs-jquery,
+         ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: AMQP client designed for asyncio and humans (common documentation)
  This library is a wrapper around aiormq for asyncio and humans.
  .
