## python-aio-pika 9.5.5

=== debian/changelog ===
python-aio-pika (9.5.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.7.2, no changes required.

 -- Georg Faerber <georg@debian.org>  Tue, 04 Mar 2025 19:01:33 +0000
