=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-sphinx <!nodoc>,
                python3-tornado,
                python3-yarl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/mosquito/aio-pika
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aio-pika
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-aio-pika.git
