=== docs/requirements.txt ===
# ONLY FOR ReadTheDocs
autodoc
furo
