=== debian/changelog ===
python-aio-pika (9.5.6-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 9.5.6
  * Remove ExceptionGroup patch applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Thu, 07 Aug 2025 12:38:09 +0200

python-aio-pika (9.5.5-2) unstable; urgency=medium

  * Team Upload
  * Drop dependency on old python3-exceptionsgroup backport
  * Salsa CI: disable build for i386
  * Add d/gbp.conf

 -- Alexandre Detiste <tchet@debian.org>  Sat, 26 Jul 2025 13:03:30 +0200
