=== debian/watch ===
version=4
https://github.com/mosquito/aio-pika/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
